body{
	margin: 0;
	padding: 0;
}

#contenedor {
	font-family: calibri;
	text-align:left;
	margin-left: auto ;
  	margin-right: auto ;
	width: 100%;
	height: auto;
	/*min-height: 1200px;*/
	-webkit-text-size-adjust: 100%;
	margin: auto;
	overflow-y: auto;
	overflow-x: hidden;
}
#header{
    background-color: #2d2d2f;
    width: 100%;
    height: 110px;
}
#rojo{
    width: 100%;
    height: 15px;
    background-color: #c41823;
}
#headercontenido{
    width: 980px;
    height: 110px;
    color: #FFFFFF;
    margin: auto;
    overflow-y: hidden;
    overflow-x: hidden;
}
#logo{
    float: left;
    margin-top: 15px;
}
#main{
    width: 980px;
    height: 110px;
    color: #000000;
    margin: auto;
    overflow-y: hidden;
    overflow-x: hidden;
    padding-top: 15px;
}
/*-------------------------*/

#menu{
	width: 700px;
	float: left;
	margin: 40px 0 0 84px;
	padding: 10px 0 0 0;
	list-style: none;
	font-size:14px;
}

#menu li{
	float: left;
	padding: 1px 1px 1px 1px;
	position: relative;
	line-height: 0;
}

#menu a {
	float: left;
	color:#FFF;
	text-decoration: none;
	/*text-shadow: 0 1px 0 #000;*/
}

#menu a span{
	padding: 5px 20px 8px 50px;
	background: rgba(103,103,106,1);
	background: -moz-linear-gradient(top, rgba(103,103,106,1) 0%, rgba(103,103,106,1) 50%, rgba(60,61,64,1) 51%, rgba(60,61,64,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(103,103,106,1)), color-stop(50%, rgba(103,103,106,1)), color-stop(51%, rgba(60,61,64,1)), color-stop(100%, rgba(60,61,64,1)));
	background: -webkit-linear-gradient(top, rgba(103,103,106,1) 0%, rgba(103,103,106,1) 50%, rgba(60,61,64,1) 51%, rgba(60,61,64,1) 100%);
	background: -o-linear-gradient(top, rgba(103,103,106,1) 0%, rgba(103,103,106,1) 50%, rgba(60,61,64,1) 51%, rgba(60,61,64,1) 100%);
	background: -ms-linear-gradient(top, rgba(103,103,106,1) 0%, rgba(103,103,106,1) 50%, rgba(60,61,64,1) 51%, rgba(60,61,64,1) 100%);
	background: linear-gradient(to bottom, rgba(103,103,106,1) 0%, rgba(103,103,106,1) 50%, rgba(60,61,64,1) 51%, rgba(60,61,64,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67676a', endColorstr='#3c3d40', GradientType=0 );
	box-shadow: 5px 5px 5px #000000;
}

#submenu{
	width: 100%; height:20px; margin: 35px 0 0 0;font-size: 12px;
}
#submenu span, #menuvertical span, #titulo{
	color: #f47c00; font-weight: bold;
}
#submenu span a, #idioma  span a{
	text-decoration: none; color: #f47c00;
}
/* hide the second level menu */
#menu ul {display: none;
margin: 0;
padding: 0;
width: auto;
position: absolute;
top: 16px;
left: 0px;
background: #ffffff;
z-index: 10;
}
/* display second level menu on hover */
#menu li:hover > ul{
    display: block;
    background-color: #3c3d40;
    width: 230px;
    /*height: 100px;*/
}
 
#menu ul li {display:block;
float: none;
background:none;
margin:15px;
/*padding:0;*/
}
 
#menu ul li a {
    font-family: calibri;
    font-size:14px;
    font-weight:normal;
    display:block;
    color:#ffffff;
    border-left:3px solid #ffffff;
    background:#ffffff;
}
 
#menu ul li a:hover, #menu ul li:hover > a{
background:#f0f0f0;
border-left:3px solid #9CA3DA;
color:#ffffff;
}